﻿#spacer { height: 465px; }
#content_top { min-height: 386px; }
.ui-tabs { width: 640px; }
.ui-tabs .ui-tabs-panel { padding: 0; display: block; border-width: 0; background: none; }
.ui-tabs .ui-tabs-hide { display: none !important; }
.ui-tabs .ui-tabs-nav { list-style: none; font-size: 14px; font-weight: bold; }
.ui-tabs .ui-tabs-nav li { position: relative; float: left; margin: 2px; background-color: #666; color: #fff; }
.ui-tabs .ui-tabs-nav li a { color: #000;padding: 1px 6px 2px 6px; display: inline-block; }
.ui-tabs .ui-tabs-nav .ui-tabs-selected { background-color: #feac31; } 
.ui-tabs .ui-tabs-nav .ui-tabs-selected a { color: #333; }
.ui-tabs .ui-state-hover { background-color: #feac31; }
.ui-tabs .ui-state-hover a { color: #fff; }
.ui-tabs-nav li:hover { background-color: #feac31; }
#pauseplay { float: right; margin: 16px 4px 0 0; padding: 0;}
#pause { margin: 0 4px 0 8px; }
#tab_nav { padding: 0; margin: 14px 0 0 0; float: right;}
#maintabs img { border: none; }
#tab_nav a:hover { text-decoration: underline; }
#gallery2imgs { text-align: center; }
#gallery2imgs img { margin: 8px; }
#gallery2imgs .maindesc { margin: 6px; text-align: left;}
#main-break { margin: 10px 0 20px 0; }
.mainblogphoto { 
    background-color: #231F20;
    color: #eee;
    font-size: 10px;
    text-align: center;
    vertical-align: middle;
    padding-bottom: 4px;
}
.mainblogphoto p { padding: 0; margin: 0 2px 0 2px; }
.mainblogphoto img { padding-bottom: 4px; }
